Blog ~ Colin Stodd

Blog

Showing 2 posts

How to install Bootstrap 4-beta in Angular 4 as a dependency

Angular, Bootstrap, Tips & Tricks by: Colin

How to install Boostrap 4-beta.2 in Angular 4+ as a dependency.

UPDATE

This has been updated to use Bootstrap Beta.2 (Latest stable) as of Jan. 6, 2018.
This also works with Angular 5.
I'm aware that Beta.3 has been released, however there is a bug with ng5 and Beta.3, so sticking with Beta.2 is your best bet for now. I'll update when the bug is fixed.

Read more

How to install Bootstrap 4 in Angular 4 as a dependency

Angular, Bootstrap, Tips & Tricks by: Colin

How to install Boostrap 4-beta in Angular as a dependency, not with a CDN.

Read more

Click to close Click to close Picture of Colin Stodd